From e9e422459c4185c82d1d9f2fce0177ffcaa88ff5 Mon Sep 17 00:00:00 2001
From: Francois Andrieu <darknao@fedoraproject.org>
Date: Jan 25 2022 11:56:11 +0000
Subject: [PATCH 62/88] Use fixed antora version for local build


---

diff --git a/build.sh b/build.sh
index f4ecfe4..07fbd4a 100755
--- a/build.sh
+++ b/build.sh
@@ -1,6 +1,6 @@
 #!/bin/sh
 
-image="docker.io/antora/antora"
+image="docker.io/antora/antora:3.0.0"
 cmd="--html-url-extension-style=indexify site.yml"
 
 if [ "$(uname)" = "Darwin" ]; then

